/* layout */
body, html {
    margin: auto;
    padding: 5px 10px 5px 10px;;
    max-width: 30em;
    text-align: justify;
}
#banner {
    width: 100%;
    text-align: right;
    font-size: 110%;
}
#logo {
    float: left;
}
#nav ul{
    display: inline;
    list-style-type: none;
}
#nav li{
    display: inline-block;
    margin-left: 10px;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 2em;
}
p {
  margin-bottom: 0 }
p + p {
  text-indent: 1.5em;
  margin-top: 0.5em }

header#title {
    text-align: center;
}
header#title h1{
    margin-bottom: 10px;
    line-height: 1em;
}
header#title h2{
    margin: 0px;
    line-height: 1em;
}
div#abstract{
    text-align: justify;
}
div#abstract h4 {
    margin: 0px;
    line-height: 2em;
}
footer h4 {
    margin: 0px;
    margin-top: 10px;
    line-height: 2em;
}


/* font */
body, html {
    font-family: 'Goudy Bookletter 1911', Georgia, 'Times New Roman', Times, serif;
    font-size: 16pt;
    line-height: 150%;
    letter-spacing: 0.0em;
    word-spacing: 0.0em;   
}

/* coloring */
body, html {
    background: #f5f5ea;
    color: #333;
}
em {
    /* text-decoration: none; */
}
/*
strong {
    padding: 1px 2px;
    background: #f9fc7e;
}
*/

/* other styling */
ol ol {
    list-style-type: lower-alpha;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
code {
    font-family: Consolas, Monaco, 'Courier New', Courier, monospace;
    font-size: 11pt;
    background: #eef;
    color: #000;
}
pre code {
    display: inline-block;
    width: 86%;
    margin-left: 2em;
    margin-right: 2em;
    padding: 1em 1em 0.5em 1em;
}
ul.posts{
    list-style-type: none;
}

ul.posts span.date{
    display: inline-block;
    min-width: 5em;
}